/*
#1B4170
#FAB46E
#BF8A6D
#f0edec

*/

:root {

    --dark:#1B4170;
}

h3 {
    text-transform: none;
}

.overview_image_wrap {
    overflow:hidden;
}

p+h3 {
    margin-top: 3rem;
}

@media (min-width: 768px) {

    .overview_image_wrap {
        max-height: 221px; 
    }
}

.header-logo img {
    max-width: 140px;
}

@media (min-width: 992px) {
    #header .header-nav {
        justify-content: flex-start;
    }

    .header-logo img {
        max-width: 171px;
    }

    .overview_image_wrap {
        max-height: 304px; 
    }
}

@media (min-width: 1200px) {
    .container:not(.container-bs):not(.container-xl-custom):not(.container-xxl-custom) {
        max-width: 1248px;
    }

    .overview_image_wrap {
        max-height: 220px; 
    }
}





    .text-dark {
    color: var(--dark);
}

.zero_start {
 right: 12% !important;
}

.glow {
  filter: drop-shadow(0 0 8px rgba(255, 255, 255, 0.8))
          drop-shadow(0 0 16px rgba(255, 255, 255, 0.6))
          drop-shadow(0 0 24px rgba(255, 255, 255, 0.4));
}

.contact-form.contact-agent label.error {
    color: #fff;
}

.custom-el-1 {
    bottom: 16%;
    right: 7%;
}

.custom-el-1 em mark.homemark {
    padding: 0.8rem 1.5rem !important;
}

.btn-secondary {

    color: var(--primary);
}


.thumb-gallery-wrapper .thumb-gallery-thumbs .owl-item {
    border-radius: 0.5rem !important;
}


.thumb-gallery-wrapper .thumb-gallery-thumbs .owl-item:hover, .thumb-gallery-wrapper .thumb-gallery-thumbs .owl-item.selected {
    border: 2px solid var(--primary);
}


footer .flag {
    margin-right: 2px;
    position: relative;
    top: -1px;
}

.flag {
    width: 16px;
    height: 11px;
    background: url(../vendor/_rappid/flags.png) no-repeat;
}

.flag.flag-en {
    background-position: -176px -44px;
}

